Your package's translations have errors

You can check if a PO file is valid with the following command:

        msgfmt -c -o /dev/null <po file>
      
The following errors were found in x2goserver 's PO files:
podebconf: file debian/po/cs.po not up-to-date
      
Please ask the translator (identified by the Last-Translator field in the PO file), the language team (identified by the Language-Team field) or debian-i18n for a fix.

Translation status of package x2goserver

Languagepodebconf
cs38.8888888888889% translated (7/18), 50% fuzzy (9/18), 11.1111111111111% untranslated (2/18),
da100% translated (18/18), 0% fuzzy (0/18), 0% untranslated (0/18),
de100% translated (18/18), 0% fuzzy (0/18), 0% untranslated (0/18),
fi33.3333333333333% translated (6/18), 0% fuzzy (0/18), 66.6666666666667% untranslated (12/18),
fr100% translated (18/18), 0% fuzzy (0/18), 0% untranslated (0/18),
nl100% translated (18/18), 0% fuzzy (0/18), 0% untranslated (0/18),
pt100% translated (18/18), 0% fuzzy (0/18), 0% untranslated (0/18),
ru33.3333333333333% translated (6/18), 0% fuzzy (0/18), 66.6666666666667% untranslated (12/18),
tr33.3333333333333% translated (6/18), 0% fuzzy (0/18), 66.6666666666667% untranslated (12/18),

Generated on Thu, 09 Dec 2021 01:26:48 +0000 (db: 2021-12-08)

Comments: Debian L10N Development Team

Checkout dl10n source code